New Search

Google Chrome before 23.0.1271.97 does not properly restrict instantiation of the Chromoting client plug-in

oval:org.mitre.oval:def:15428

Google Chrome before 23.0.1271.97 does not properly restrict instantiation of the Chromoting client plug-in which has unspecified impact and attack vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2012-5141
Product(s):
  • Google Chrome